[ChipDspMap]
enable=0
[Comparison]
Enable=0
Parameter=""%s" "%s""
Policy=1
Program=C:\Program Files (x86)\Beyond Compare 3\BCompare.exe
[Debug]
Data=enable:level=-
[Download_Packet]
Floader=
ShowConfirmDialog=1
UnpacketDir=.\
packet=
[EraseFlash]
[FirstMode]
Enable=0
FirstMode=0x0
SupportFeaturePhone=0
[GUI]
BaudRates=57600,115200,230400,460800,921600,1000000,2000000,3250000,4000000
CanEdit=1
CanSelect=1
ClosePortFlag=0
CmdPackage=0
FileFilter=All file(*.*)|*.*|Image file (*.bin;*.img)|*.bin;*.img||
FileMode=0
InDLProcess=1
MarkLastState=0
PacketMode=1
PowerManageFlag=0
PowerManageInterval=10
SafetyTipsMsg=1
ScriptControl=0
ScriptControlStop=1
ShowFailedMsgBox=0
ShowPacPath=0
ShowRate=1
ShowSecurityTips=0
SkipBackupNV=0
UserGuide = UNISOC Download User Guide V4.1.pdf
[Mes]
Enable=0
[NV]
FileNameWithSN=1
SaveToLocalFlag=0
PrintNVItem=
PrintOffset=0
[Options]
CheckMatch=0
DDRCheck=0
EraseAll=0
FlashPageType=0
KeepCharge=0
PowerOff=1
ReadChipUID=0
Repartition=0
Reset=0
SelfRefresh=0
UartDownload=0
WriteEfuse=0
ReadMCPType=0
EnableLog=0
EnableSecureBoot=0
EnableEndProcess=0
ReadPartition=0
DumpUbootLog=0
VpacCheck=0
CheckNvItemReadCrc=0
Enable7e2DumpLog=0
ComparePartitionInfo=1
SDCardStart=0
[PartitionValue]
ReadEnable=0
ReadOffset=0x0
ReadPartitionID=miscdata
ReadSize=0x0
WriteEnable=0
WriteOffset=0x0
WritePartitionID=miscdata
WriteSize=0x4
WriteValue=TEST
[PortSetting]
EnableFilter=1
EnableFixedPort=0
FilterPort=1,2
FixedPortList=
[ReadFlash]
[Report]
DUTID=0
Type=0
enable=0
[SN]
AutoGenerateSN=1
AutoStartAfterInputSN=1
NeedPhaseCheck=0
SN_LENGTH=14
WithDataTime=0
[Selection]
SelectProduct=
[Selinux]
Data=Selinux:-
[Serial port]
Baud rate=115200
Port=0
[Settings]
CheckDriverVer=1
SkipFileID=
WaitTimeForNextChip=0
MustFileID=
[UsageStatistics]
Exsrv=\\10.0.3.44\phone
Insrv=

[PreloadDLImage]
;0, Disable; 1, Enable
Enable=0

;The FileID can be customized.
;Such as FileID=My_preload.
FileID=My_preload

;Base name of the img file.
;Such as my_preload00011010,it base name is my_preload.
ImageNameBase=my_preload

[IQDynamicData]
Enable=0
Offset=
Value=

[Replace]
;Replace the download file.
;FileID=FileName: NV_NR=D:\test\QogirN6Lite_PS_nvitem.bin

[WriteFlash]
[default]